import { Component, OnInit } from '@angular/core';
import { FormBuilder, FormGroup, Validators } from '@angular/forms';

@Component({
  selector: 'app-new-plant',
  templateUrl: './new-plant.component.html',
  styleUrls: ['./new-plant.component.scss']
})
export class NewPlantComponent implements OnInit {
  title:string = "Nueva planta"; 

  constructor() { }

  ngOnInit() {
  }

}
